<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1063" MacLangID="lt" LinuxLangID="lt_LT">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Naujinimo vedlys</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Prietaisų skydelis</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Programinė įranga</item>
      <item name="IDS_APP_TYPE_WEBUI_NAME">WEBUI</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Programinė įranga</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Prietaisų skydelis ir programinė įranga</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Prietaisų skydelis ir programinė įranga</item>
      <item name="IDS_APP_VERSION">Versija:</item>
      <item name="IDS_STEP_LICENSE">Licencija</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Ieškoti įrenginyje</item>
      <item name="IDS_STEP_UPDATE_INFO">Naujinimo informacija</item>
      <item name="IDS_STEP_WARNING">Įspėjimas</item>
      <item name="IDS_STEP_VERIFY">Patikrinti</item>
      <item name="IDS_STEP_UPDATING">Naujinama</item>
      <item name="IDS_STEP_FINISH">Baigti</item>
      <item name="IDS_LICENSE_WELCOME">Sveiki. Tai – naujinimo vedlys.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Vedlys įdiegs įrenginyje naują programinės įrangos versiją</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Sutinku su sutartimi</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Nesutinku su sutartimi</item>
      <item name="IDS_LICENSE_CLICK_START">Spragtelėkite „Pradėti“, jei norite naujinti</item>
      <item name="IDS_BUTTON_NEXT">Kitas</item>
      <item name="IDS_BUTTON_START">Pradėti</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Nepavyko atidaryti prievado.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Autentiškumas nepatvirtintas.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Nepavyko sukurti vartotojo informacijos atsarginių kopijų.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Nepavyko ištrinti CD-ROM.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Nepavyko perjungti atsisiuntimo režimo.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Nepavyko atlikti „.bin“ failo patikros.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Neatsisiųsta.</item>
      <item name="IDS_RESET_BOARD_FAILED">Nepavyko plokštės paleisti iš naujo.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Nepavyko atkurti vartotojo informacijos.</item>
      <item name="IDS_BUTTON_CANCEL">Atšaukti</item>
      <item name="IDS_BUTTON_GO_BACK">Grįžti</item>
      <item name="IDS_BUTTON_OK">Gerai</item>
      <item name="IDS_BUTTON_FINISH">Baigti</item>
      <item name="IDS_UPDATE_INFO_TITLE">Toliau pateikiama naujinimo informacija</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Ryšys:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Ryšio būsena:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Tikslinės programinės įrangos versijos numeris:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Tikslinio prietaisų skydelio versijos numeris:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Naudojamos programinės įrangos versijos numeris:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Naudojamo prietaisų skydelio versijos numeris:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_WEBVERSION">Dabartinis interneto sąsaja versija:</item>
      <item name="IDS_UPDATE_INFO_TARGET_WEBVERSION">Tikslinė interneto sąsaja versija:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Autentiškumo kodas:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Atsisiuntimo režimas:</item>
      <item name="IDS_VERIFY_PASSWORD">Slaptažodis:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_DATALOCK_CODE">DATALOCK CODE:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Jūsų slaptažodis neteisingas; liko bandymų: </item>
      <item name="IDS_WARNING_TITLE">Įspėjimas</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Ar tikrai norite atšaukti naujinimo vedlio programą?</item>
      <item name="IDS_VERSIONLOW_SELECT">Ar norite tęsti naujinimą, jei tikslinės programinės įrangos versijos numeris nėra didesnis nei naudojamos?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Tikslinės programinės įrangos versijos nėra naujesnės nei naudojamos, todėl nutraukite naujinimą!</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Pradėti paiešką įrenginyje...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Ieškoma prievado...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Prievado nerasta!</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Rastas prievadas!</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Nuskaitoma įrenginio informacija...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Nepavyko nuskaityti įrenginio informacijos!</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Šis programinis naujinys nėra skirtas įmontuojamam mobilaus plačiajuosčio ryšio moduliui.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Pasiruošta programų atsisiuntimui.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Atsisiunčiamos programos...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programos atsisiųstos.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Pradedama nuskaityti vartotojo informaciją.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Naujinimas nepavyko.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Sėkmingai atnaujinta.</item>
      <item name="IDS_FINISH_REBOOT">Po atnaujinimo, prašome paleisti sistemą iš naujo.</item>
      <item name="IDS_ERROR_CODE">Klaidos kodas: %d, </item>
      <item name="IDS_START_FAILED">Įjungtas prietaisų skydelis arba naujinimo vedlys; išjunkite ir bandykite dar kartą.</item>
      <item name="IDS_FINISH_ID_ERROR">Prijungtas belaidis terminalas nėra %s, todėl naujinimo vedlys negali tęsti operacijos.</item>
      <item name="IDS_WARNING_TEXT">
        Atkreipkite dėmesį į šiuos punktus, kai naujinsite:
        1. Kompiuteris turi veikti pilnu pajėgumu.
        2. Neištraukite įrenginio kištuko.
        3. Nepaleiskite kitų programų.
        4. Kompiuterio neišjunkite, neperjunkite į miego, užmigdymo režimą, neatsijunkite, neaktyvuokite kito vartotojo ir neperkraukite.
      </item>

      <item name="IDS_LICENSE_TEXT">
        „Huawei Technologies Co., Ltd.“  GALUTINIO VARTOTOJO SUTARTIS DĖL „HUAWEI“ PROGRAMINĖS ĮRANGOS

        SVARBU – ATIDŽIAI PERSKAITYKITE: GALUTINIO VARTOTOJO licencijos sutartis (EULA) yra teisinis susitarimas tarp jūsų (jūsų arba atskiro fizinio asmens) ir „Huawei Technologies Co., Ltd.“  (HUAWEI) dėl HUAWEI programinės įrangos, gaunamos kartu su EULA, kurią sudaro kompiuterio programinė įranga ir su ja susijusi medija, spausdintinė medžiaga ir internetinė arba elektroninė dokumentacija (PROGRAMINĖS ĮRANGOS PRODUKTAS arba PROGRAMINĖ ĮRANGA). Diegdami, kopijuodami ar kitaip naudodami PROGRAMINĖS ĮRANGOS PRODUKTĄ, sutinkate laikytis šių EULA sąlygų. Jeigu nesutinkate su šiomis EULA sąlygomis, nedelsiant nutraukite diegimą, kopijavimą ar PROGRAMINĖS ĮRANGOS PRODUKTO naudojimą, sunaikinkite visas kopijas bei visas PROGRAMINĖS ĮRANGOS PRODUKTO sudėtines dalis ir skubiai kreipkitės į HUAWEI dėl nurodymų, kaip grąžinti PROGRAMINĖS ĮRANGOS PRODUKTĄ ir susigrąžinti pinigus.

        PROGRAMINĖS ĮRANGOS PRODUKTO LICENCIJA
        PROGRAMINĖS ĮRANGOS PRODUKTĄ gina autorių teisių įstatymai ir tarptautinės autorių teisių sutartys, o taip pat ir kiti taikytini intelektinės nuosavybės įstatymai ir sutartys. Parduodama tik licencija, o ne PROGRAMINĖS ĮRANGOS PRODUKTAS. HUAWEI suteikia jums neišimtinę teisę naudotis šia PROGRAMINĖS ĮRANGOS PRODUKTO kopija.

        GALIOJIMAS
        EULA taikytina tik kartu su šia licencija gaunamai programinei įrangai ir nesuteikia jokių teisių į kokią nors kitą programinę įrangą.

        LICENCIJOS SUTEIKIMAS
        Jeigu šioje EULA dokumentacijoje nenurodyta kitaip, PROGRAMINĖS ĮRANGOS PRODUKTĄ galite įdiegti ir naudoti tik vieno kompiuterio sistemoje.
        Galite tik archyvavimo tikslais pasidaryti vieną atsarginę kompiuterinės programinės įrangos dalies, sudarančią PROGRAMINĖS ĮRANGOS PRODUKTĄ, kopiją.

        LICENCIJOS APRIBOJIMAS
        Jūs negalite:
        Įdiegti arba naudoti PROGRAMINĖS ĮRANGOS PRODUKTĄ daugiau nei vienoje kompiuterinėje sistemoje.
        Naudoti PROGRAMINĖS ĮRANGOS PRODUKTĄ keliuose kompiuteriuose, bendrai naudojantis visu PROGRAMINĖS ĮRANGOS PRODUKTU arba jo dalimi.
        Iškomplektuoti PROGRAMINĖS ĮRANGOS PRODUKTĄ ir naudoti skirtinguose kompiuteriuose arba įkomponuoti jį į kitas programinės įrangos sistemas.
        Trinti autorių teisių užrašus ant bet kokių PROGRAMINĖS ĮRANGOS PRODUKTO kopijų.
        Atskleisti, perduoti, pateikti, nuomoti ar kaip nors kitaip suteikti prieigą prie PROGRAMINĖS ĮRANGOS ar kokios nors jos dalies trečiajai šaliai be HUAWEI sutikimo.
        Išardyti, išrinkti ar išmontuoti PROGRAMINĖS ĮRANGOS PRODUKTĄ, išskyrus tiek, kiek tokią veiklą leidžia taikytini įstatymai, neprieštaraujantys šiems apribojimams.

        PROGRAMA IŠLIEKA „HUAWEI“ NUOSAVYBE
        Visos teisės, kurios nėra specialiai suteikiamos pagal šią EULA, priklauso HUAWEI. Visos priklausomumo ir intelektinės nuosavybės teisės dėl PROGRAMINĖS ĮRANGOS PRODUKTO, pridedamos spausdintinės medžiagos ir bet kokių PROGRAMINĖS ĮRANGOS PRODUKTO kopijų, įskaitant visas teises į patentus, autorių teises, prekių ženklus ir su tuo susijusias komercines paslaptis, išlieka HUAWEI arba jo licencijuotojo nuosavybe.

        NUTRAUKIMAS
        Pagal šią EULA, nepažeisdama jokių kitų teisių, HUAWEI arba jos licencijuotojas gali panaikinti jūsų teisę naudotis PROGRAMINĖS ĮRANGOS PRODUKTU, jeigu nesilaikysite šios EULA terminų ir sąlygų. Kai teisė panaikinama, nedelsiant privalote liautis naudoję PROGRAMINĖS ĮRANGOS PRODUKTĄ ir per vieną mėnesį iš savo valdomos elektroninės įrangos pašalinti visas PROGRAMINĖS ĮRANGOS PRODUKTO kopijas bei visą susijusią informaciją ir grąžinti HUAWEI įmonei originalią diske esančią mediją, pridėtą spausdintinę medžiagą ir bet kokią nukopijuotą medžiagą.

        NUTRAUKIMO SERTIFIKATAS
        Per vieną mėnesį nuo šios sutarties nutraukimo turite HUAWEI pateikti pažymą, patvirtinančią, kad kiek įmanoma ir kiek jums žinoma PROGRAMINĖS ĮRANGOS PRODUKTO originalas ir jo kopijos – visos iš karto ar dalimis, ar bet kokiu pavidalu – buvo sunaikintas.

        PRIEŽIŪRA
        Pagal šį EULA dokumentą HUAWEI neatsako už PROGRAMINĖS ĮRANGOS priežiūrą ar aptarnavimą.

        RIBOTA GARANTIJA
        PROGRAMINĖ ĮRANGA teikiama TOKIA, KOKIA YRA pagrindu ir be jokių garantijų, išreikštų arba numanomų, įskaitant, bet neapsiribojant, numanomas perkamumo arba tinkamumo tam tikriems tikslams garantijas ar nepažeidžiamumo garantijas. Visa su PROGRAMINĖS ĮRANGOS PRODUKTO veikimu ar naudojimu susijusi rizika atitenka jums. HUAWEI negarantuoja, kad PROGRAMINĖJE ĮRANGOJE esančios funkcijos veiks be trikdžių ir klaidų. HUAWEI netvirtina ir negarantuoja, kad PROGRAMINĖJE ĮRANGOJE nėra trečiųjų šalių patentų, autorių teisių ar komercinių paslapčių pažeidimų.

        ATSAKOMYBĖS APRIBOJIMAS
        „HUAWEI“ BENDROJI ATSAKOMYBĖ UŽ BET KOKIOS PRIGIMTIES ŽALĄ NETURI VIRŠYTI VISOS JŪSŲ UŽ ŠIĄ PROGRAMINĘ ĮRANGĄ SUMOKĖTOS SUMOS. „HUAWEI“ NEATSAKO UŽ JOKIUS PROGRAMINĖS ĮRANGOS GEDIMUS, ATSIRADUSIUS DĖL NELAIMINGO ATSITIKIMO, ŠIURKŠTAUS ELGESIO, NETINKAMO TAIKYMO ARBA DĖL BE LEIDIMO ATLIKTŲ KEITIMŲ. JOKIAIS ATVEJAIS „HUAWEI“ NEATSAKO UŽ JOKIUS ATSITIKTINIUS AR PASEKMINIUS NUOSTOLIUS (ĮSKAITANT, BET NEAPSIRIBOJANT, UŽ NUOSTOLIUS, NETEKUS PELNO, VERSLO TRIKDŽIŲ, VERSLO INFORMACIJOS NETEKIMO AR KITUS MATERIALINIUS NUOSTOLIUS), ATSIRADUSIUS DĖL NAUDOJIMO AR NEGALĖJIMO NAUDOTI ŠĮ PROGRAMINĖS ĮRANGOS PRODUKTĄ, NET JEI „HUAWEI“ BUVO IŠ ANKSTO ĮSPĖTA APIE TOKIŲ NUOSTOLIŲ TIKIMYBĘ.

        KITŲ TEISIŲ IR APRIBOJIMŲ APRAŠYMAS
        Lokalizuotos versijos pasirinkimas. Jums gali būti pasiūlyta pagal šią EULA licencijuojamo šios PROGRAMINĖS ĮRANGOS PRODUKTO kalbos versijos pasirinkimo galimybė. Jeigu PROGRAMINĖS ĮRANGOS PRODUKTĄ sudaro daugiau negu vienos kalbos versija, jums suteikiama licencija tik vienai iš pateikiamų kalbos versijų. Pasirinkta kalbos versija kaip sąrankos proceso dalis bus nustatyta kompiuterio sistemoje, o kita, nepasirinkta kalbos versija (-os), bus automatiškai ir visam laikui pašalinta iš kompiuterių sistemos standžiojo disko.
        Sudėtinių dalių atskyrimas PROGRAMINĖS ĮRANGOS PRODUKTAS licencijuojamas kaip vientisas gaminys. Negalima atskirti jo sudėtinių dalių ir naudoti jų daugiau negu viename kompiuteryje.
        Veikimo ir testo rezultatų konfidencialumas Draudžiama atskleisti PROGRAMINĖS ĮRANGOS PRODUKTO veikimo ir testavimo rezultatus kokiai nors trečiajai šaliai be raštiško HUAWEI sutikimo.
        Vienas kompiuteris. PROGRAMINĖS ĮRANGOS PRODUKTAS licencijuojamas kartu su APARATINE ĮRANGA kaip vienas bendras gaminys. PROGRAMINĖS ĮRANGOS PRODUKTĄ galima naudoti tik su APARATINE ĮRANGA, kaip toliau nurodyta šioje EULA.

        NAUJINIMAS
        Jeigu PROGRAMINĖS ĮRANGOS PRODUKTAS yra pažymėtas kaip naujinamas, turite turėti tinkamą licenciją, skirtą HUAWEI identifikuoto gaminio naudojimui, kad turėtumėte teisę į naujinimą ir galėtumėte naudotis PROGRAMINĖS ĮRANGOS PRODUKTU („leistinu gaminiu“). Tik produkto naujinimo tikslais
      </item>
    </module>
  </lang>
</utpsdoc>
